Loading...
Searching...
No Matches
gtsam::InconsistentEliminationRequested Class Reference

## Detailed Description

An inference algorithm was called with inconsistent arguments.

The factor graph, ordering, or variable index were inconsistent with each other, or a full elimination routine was called with an ordering that does not include all of the variables.

Inheritance diagram for gtsam::InconsistentEliminationRequested:

## Public Member Functions

const char * | what () const noexcept override

The documentation for this class was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/inference/inferenceExceptions.h